Subject: [Netconf] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 6241

From: IETF Secretariat <[email-masked]>
Date: Mon, 18 Jun 2012 08:52:04 -0700

Dear Rob Enns, Martin Bjorklund, Andy Bierman, Juergen Schoenwaelder:

 An IPR disclosure that pertains to your RFC entitled "Network Configuration
Protocol (NETCONF)" (RFC6241) was submitted to the IETF Secretariat on
2012-06-15 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1800/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to RFC
6241."");

The IETF Secretariat